Novell Client for Windows 'nicm.sys 'Local Privilege Escalation Vulnerability

Bugtraq ID: 27209
Class: Input Validation Error
CVE: CVE-2007-5762
Remote: No
Local: Yes
Published: Jan 09 2008 12:00AM
Updated: Jan 11 2008 02:29AM
Credit: Stephen Fewer of Harmony Security discovered this issue.
Vulnerable: Novell Client 4.91 SP4
Novell Client 4.91 SP3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus